{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-clone/deepin-clone",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-clone_deepin-clone_i",
            "desc": "测试获取设备信息的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_dim_info",
            "desc": "测试获取dim文件信息的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_upper_o",
            "desc": "测试覆盖目标文件的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_upper_b",
            "desc": "测试设置数据传输缓冲区大小的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_upper_c",
            "desc": "测试设置数据压缩级别的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_tui",
            "desc": "测试在TUI模式下运行的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_to_serial_url",
            "desc": "测试将文件路径格式转换为序列URL格式的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_from_serial_url",
            "desc": "测试将序列URL格式转换为文件路径格式的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_no_check_dim",
            "desc": "测试忽略dim文件md5检查的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone_re_checksum",
            "desc": "测试重新计算并写入dim文件的校验和的功能"
        },
        {
            "name": "test_deepin-clone_deepin-clone-honest_v",
            "desc": "测试 deepin-clone-honest 命令的 -v 参数"
        },
        {
            "name": "test_deepin-clone_deepin-clone-ionice_upper_v",
            "desc": "测试 deepin-clone-ionice 命令的 -V 参数"
        },
        {
            "name": "test_deepin-clone_deepin-clone-pkexec",
            "desc": "测试 deepin-clone-pkexec 命令的基本功能"
        },
        {
            "name": "test_deepin-clone_function_backup",
            "desc": "测试备份功能"
        }
    ]
}